 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/unnamed-4.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-group-1 {
  width: 700px;
  min-height: 660px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px -2px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 473px;
  margin-top: 100px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  background-image: none;
  font-weight: 700;
  padding: 16px 0 17px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 80.54% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-group-1 {
    width: 548px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 65.38% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 126px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 30.81% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 151px;
  }
}